Bug 439732 - Update request: liboggz-0.9.7
Summary: Update request: liboggz-0.9.7
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: liboggz (Show other bugs)
(Show other bugs)
Version: 9
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Thomas Vander Stichele
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-03-31 02:07 UTC by Michel Alexandre Salim
Modified: 2008-07-26 06:03 UTC (History)
0 users

Fixed In Version: 0.9.7-1.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-03 07:29:13 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michel Alexandre Salim 2008-03-31 02:07:20 UTC
Description of problem:
liboggz 0.9.7 has been released; the version in Fedora is still 0.9.5.

Version-Release number of selected component (if applicable):
0.9.5-2

Comment 1 Michel Alexandre Salim 2008-05-02 21:21:25 UTC
Ping

Comment 2 Bug Zapper 2008-05-14 08:27:44 UTC
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 3 Fedora Update System 2008-05-21 22:55:25 UTC
liboggz-0.9.7-1.fc8 has been submitted as an update for Fedora 8

Comment 4 Fedora Update System 2008-05-22 01:29:13 UTC
liboggz-0.9.7-1.fc7 has been submitted as an update for Fedora 7

Comment 5 Fedora Update System 2008-05-29 02:36:15 UTC
liboggz-0.9.7-1.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update liboggz'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F7/FEDORA-2008-4425

Comment 6 Fedora Update System 2008-06-03 07:29:11 UTC
liboggz-0.9.7-1.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2008-06-03 07:31:04 UTC
liboggz-0.9.7-1.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2008-06-03 07:34:02 UTC
liboggz-0.9.7-1.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2008-07-26 06:03:25 UTC
liboggz-0.9.7-1.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.